.zmtTabH {
font-family: Poppins;
font-size: 1.2185rem;
font-style: normal;
font-weight: 400;
line-height: 105%; /* 1.27938rem */
letter-spacing: -0.05481rem;
}

.zmtTabP {
font-family: Poppins;
font-size: 0.81231rem;
font-style: normal;
font-weight: 500;
line-height: 110%; /* 0.89356rem */
letter-spacing: -0.03656rem;
}

.zmtTabsStartImage {
padding: 1rem;
}

.ueberUnsImagebox .elementor-widget-image-box .elementor-image-box-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  justify-content: space-between;
}

.ueberUnsImagebox .elementor-widget-image-box .elementor-image-box-content {
  padding: 3rem;
}

.ueberUnsImagebox .elementor-image-box-wrapper .elementor-image-box-img {
  order: 2;
  padding: 1rem;
}
